// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		87C9EE2113EE18BB00807C22 /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87C9EE2213EE18C500807C22 /* batchInput.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = batchInput.css; sourceTree = "<group>"; };
		87C9EE2313EE18CF00807C22 /* batchInput.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = batchInput.js; sourceTree = "<group>"; };
		87C9EE2813EE1F1C00807C22 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87C9EE2913EE1F2900807C22 /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		87C9EE2A13EE201300807C22 /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		87C9EE2B13EE201F00807C22 /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		87C9EE1813EE18A500807C22 = {
			isa = PBXGroup;
			children = (
				87C9EE2213EE18C500807C22 /* batchInput.css */,
				87C9EE2313EE18CF00807C22 /* batchInput.js */,
				87C9EE2113EE18BB00807C22 /* index.html */,
				87C9EE2B13EE201F00807C22 /* help.css */,
				87C9EE2A13EE201300807C22 /* help.html */,
				87C9EE2713EE1EF400807C22 /* Images */,
			);
			sourceTree = "<group>";
		};
		87C9EE2713EE1EF400807C22 /* Images */ = {
			isa = PBXGroup;
			children = (
				87C9EE2913EE1F2900807C22 /* hammer.png */,
				87C9EE2813EE1F1C00807C22 /* Help.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87C9EE1A13EE18A500807C22 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87C9EE1D13EE18A500807C22 /* Build configuration list for PBXProject "BatchInput" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87C9EE1813EE18A500807C22;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87C9EE1F13EE18A500807C22 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		87C9EE2013EE18A500807C22 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87C9EE1D13EE18A500807C22 /* Build configuration list for PBXProject "BatchInput" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87C9EE1F13EE18A500807C22 /* Debug */,
				87C9EE2013EE18A500807C22 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87C9EE1A13EE18A500807C22 /* Project object */;
}
